Comment 3 for bug 421261

Gavin McCullagh (gmccullagh) wrote :

The problem started when I first upgraded to Ubuntu Karmic. That was a month or so back.

The jaunty version is 241-1ubuntu1. The current version is 243-1ubuntu1

gavinmc@teenie:~$ apt-cache policy xterm
xterm:
  Installed: 243-1ubuntu1
  Candidate: 243-1ubuntu1
  Version table:
 *** 243-1ubuntu1 0
        500 http://ie.archive.ubuntu.com karmic/main Packages
        100 /var/lib/dpkg/status
     241-1ubuntu1 0
        500 http://ie.archive.ubuntu.com jaunty/main Packages